// 初始化Echo
import Echo from 'laravel-echo';

window.io = require('socket.io-client');

window.Echo = new Echo({
    broadcaster: 'socket.io',
    // host: window.location.hostname + ':6001'
    host:'192.168.5.17:6001'
});
